跳转到主要内容
POST
/
v1
/
agent
创建自定义 Agent
curl --request POST \
  --url https://api.senseaudio.cn/v1/agent \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: <content-type>' \
  --data '
{
  "title": "小助理",
  "prompt": "你是一名专业的小助理",
  "llm_model": "senseaudio-vl-lite-1.0-260319",
  "op_statement": "您好,我是小助理",
  "voice_id": "male_0004_a",
  "speech_model": "senseaudio-tts-1.0"
}
'
{
  "id": "69b6ac2100000d8dbf84289c"
}

Documentation Index

Fetch the complete documentation index at: https://docs.senseaudio.cn/llms.txt

Use this file to discover all available pages before exploring further.

说明

管理账号下的自定义 Agent,所创建的 Agent 可在 创建实时会话 中使用。
  • 标识规则:每个 Agent 拥有全局唯一 id,删除不可恢复
  • 配置项:提示词、工具、音色、LLM 模型均可按需组合

授权

Authorization
string
header
必填

格式:Bearer <API_KEY>

请求头

Content-Type
string
默认值:application/json
必填

内容类型。固定为 application/json

示例:

"application/json"

请求体

application/json
title
string
必填

Agent 标题

示例:

"小助理"

prompt
string
必填

Agent 提示词

示例:

"你是一名专业的小助理"

llm_model
string
必填

Agent llm 模型标识

示例:

"doubao-seed-2-0-pro-260215"

op_statement
string
必填

Agent 开场白

示例:

"您好,我是小助理"

voice_id
string
必填

音色 ID,参考 音色目录与权限

示例:

"male_0004_a"

speech_model
string
必填

语音合成模型

示例:

"senseaudio-tts-1.0"

响应

成功响应

id
string
必填

Agent ID

示例:

"69b6ac2100000d8dbf84289c"